dirname(1)

NAME
dirname - Strip last component from file name

SYNOPSIS
dirname [-z|--zero] [-h|--help] [-V|--version] [dir]

DESCRIPTION
Strip last component from file name

OPTIONS

-z, --zero
    separate output with NUL rather than newline

-h, --help
    Print help

-V, --version
    Print version

VERSION
v0.0.23